
/* 1. Global Reset
-----------------------------------------------------------------------------------------------
===============================================================================================*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address, cite, code, em, font, strong, sub, sup, ol, ul, li, fieldset, form, label, table, tr, th, td {border: 0; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}
pre {border: 0;  margin: 0; outline: 0; padding: 0;}
img {border: 0;}
table {border-collapse: collapse; border-spacing: 0;}
tbody {border-top:0px none transparent;}
td, th {text-align: left; vertical-align: middle;}
form {margin: 0;}
textarea, input, select {margin: 0;}
h1, h2, h3, h4, h5, h6 {font-weight: bold;}

/* 2. General elements
-----------------------------------------------------------------------------------------------
===============================================================================================*/
html{ /* background:#DCDEE4 url("images/bg-page.png") repeat-y 50% 0px; */ }
body {background:#014a86; color:#42454f;font:normal 13px/150% Trebuchet MS, tahoma,arial;text-align: center;}
strong {font-weight: bold;}
em {font-style: italic;}
input, textarea, select {font: normal 100% Arial,sans-serif;}

a:link ,a:visited, a.active{
color:#196199;
text-decoration:none;
font-weight:normal;
}
a:hover {
color:#1A7ABC;
text-decoration:underline;
}
h1, h2, h1.title, h2.title, h3, h3.title, h1 a:link,h1 a:visited, h2 a:link, h2 a:visited, h3 a:link,h3 a:visited ,caption{
color:#549C00;
font-weight:normal;
line-height:120%;
margin:0;
padding:0 0 8px 0;

}
h1, h1.title {
font-size:24px;
}
h1.ftitle {
font-size:18px;
padding:5px 5px 0 15px;
float:left;
}
h2, h2.title {
font-size:20px;
}
caption, h3, h3.title {
font-size:14px;
font-weight:bold;
}
h3.front {
color:#777;
padding:0 8px 2px 10px;
border-bottom:dotted 1px #777;
}
ul, ol{
padding-left:15px;
}
/*  Generic elements. MESSAGES	 */
span.form-required {  
color: #ffae00;
}

.description {  
font-size: 0.92em;  
line-height: 150%;  
margin-bottom: 0.75em;  
color: #898989;
}
.messages ul {  
margin: 0 0 0 10px;
}
.messages {  
background-color: #fff;    
-moz-border-radius: 7px;
-webkit-border-radius: 7px; 
border-radius: 7px; 
}
.preview {  
background-color: #fcfce8;  
border: 1px solid #e5e58f;
}
div.status {  
color: #3a3;  
border: 1px solid #c7f2c8;
padding: .5em 1em; 
margin-top:5px; 
margin-bottom:5px; 
background:#E9FDC8;
}

div.error {  
color: #c52020;
padding: .5em 1em; 
margin-top:5px; 
margin-bottom:5px;
}
.form-item input.error, .form-item textarea.error {  
border: 1px solid #c52020;  
color: #494949;
}
th.select-all { 
padding:5px;
}


fieldset {  
margin: 1em 0;  
padding: 1em;  
border: 1px solid #c3def0;  
background: #eef6fa; 
background-position:10px 10px; 
border-radius: 7px;   
-moz-border-radius: 7px; 
-webkit-border-radius: 7px; 
}
fieldset legend {  
font-size:12px; 
padding:2px 7px; 
margin:0; 
font-weight:bold; 
background-color:#4790c9; 
color:#FFFFFF;   
-moz-border-radius: 2px; 
-webkit-border-radius: 2px; 
border-radius: 2px;}

html.js fieldset.collapsed {  
border-bottom-width: 0;  
border-left-width: 0;  
border-right-width: 0;  
margin-bottom: 0;  
height: 1em;
}
html.js fieldset.collapsed * {  
display: none;
}
html.js fieldset.collapsed {  
background: transparent;  
padding-top: 0; 
 padding-bottom: .6em;
 }
html.js fieldset.collapsed legend {  
display: block;   
color:#FFFFFF;  
background-color:#4790c9;
}
html.js fieldset.collapsible legend a {  
padding-left: 15px;  
background: url(images/fieldset-expanded.gif) 0% 50% no-repeat;  
color:#FFFFFF; 
}
html.js fieldset.collapsed legend a {  
background-image: url(images/fieldset-collapsed.gif);  
background-position: 0% 50%;  
color:#FFFFFF 
}
/* Note: IE-only fix due to '* html' (breaks Konqueror otherwise). */
* html.js fieldset.collapsed legend,
* html.js fieldset.collapsed legend *,
* html.js fieldset.collapsed table * {  
display: inline;
}
html.js fieldset.collapsible legend a {  
display: block;
}
/* Avoid jumping around due to margins collapsing into collapsible fieldset border */
html.js fieldset.collapsible .fieldset-wrapper {  
overflow: auto;
}
* HTML fieldset {  
position:relative;  
background:#eef6fa url(images/fieldsetfon.gif) 0 0 repeat-x;
}
* HTML fieldset legend {  
position:relative;  
top:-0.6em; 
margin-bottom:-0.6em;
}
.module { font-weight:bold;}
/* ul.menu */
.block ul {
padding:0 0 3px 8px;
}
ul li.expanded, ul li.collapsed, ul li.leaf{
padding:0;
margin:0 0 0 3px;
}
ul li.expanded {
list-style-image:url(images/menu-expanded.gif);
list-style-type:circle;
}
ul li.collapsed {
list-style-image:url(images/menu-collapsed.gif);
list-style-type:disc;
}
ul li.leaf{
list-style-image:url(images/menu-leaf.gif);
list-style-type:square;
}
/* end ul.menu */

ul.links li {
display:inline;
list-style-type:none;
padding:0 5px;
}
.tabs ul.tabs{
clear:both;
display:block;
border:0px solid #BBBBBB;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding:0;
margin:0;
}
.tabs ul.tabs li{
float:left;
font-weight:bold;
margin:0 5px 5px 0;
padding:0;
border:1px solid #BBBBBB;
}

.tabs ul.tabs li a ,ul.tabs li a.active{
display:block;
color:#333;
background-color:#DDDDDD;
border:0 none;
margin:0;
padding:4px 10px;
text-decoration:none;
}

ul.tabs li.active a {
color:#000;
background-color:#fff;
}
ul.tabs li a:hover {
background-color:#eee;
}
.tabs ul.secondary li a,.tabs ul.secondary li.active a,ul.tabs li.active a{
color:#1A7ABC;
}
/* end init */

thead tr th{ 
background-color: #EFEFEA; 
padding:5px; 
text-align:center; 
color:#666; 
font-weight:normal;
}
tr.odd { 
background-color:#f4f9fd;
border:none}
tr.even { 
background-color:#FFFFFF;
border:none;
}
tr.odd:hover, tr.even:hover { 
background-color:#e2eff7;
}
tr.odd td, tr.even td { 
padding:5px; 
}
th.active img {  
display: inline;
}
th.active {  
background-color: #87b51e; 
color:#FFFFFF;
}
th.active a, th.active a:visited{  
background-color: #87b51e; 
color:#FFFFFF;
}

/*  end Generic elements. MESSAGES	 */

/* 2. Helper classes
-----------------------------------------------------------------------------------------------
===============================================================================================*/
.hide {display: none; visibility: hidden;}
.left { float: left;}
.right { float: right;}
.clear { clear: both;}
.pointer { cursor:pointer}
.clear{ clear:both; float:none;}
